Bug 312498 - Feedback window too large
Summary: Feedback window too large
Status: RESOLVED FIXED
Alias: None
Product: amarok
Classification: Unclassified
Component: LikeBack (show other bugs)
Version: 2.6-git
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: 2.8
Assignee: Amarok Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-02 18:11 UTC by beojan
Modified: 2013-06-30 14:52 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 2.8


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description beojan 2013-01-02 18:11:17 UTC
On a 1366x768 screen, the feedback window for testing versions is much to large, hiding the ok/cancel etc controls below the bottom of the screen.

Reproducible: Always

Steps to Reproduce:
click one of the buttons below the titlebar
Actual Results:  
window opens which overflows the screen

Expected Results:  
window fits on the screen
Comment 1 Mark Kretschmann 2013-06-30 14:52:34 UTC
Git commit 03a7fc185116e39e3cd0aecea8e3b236ac175d8e by Mark Kretschmann.
Committed on 30/06/2013 at 14:35.
Pushed by markey into branch 'master'.

Remove the LikeBack system.
Related: bug 252323
FIXED-IN: 2.8

M  +3    -1    ChangeLog
M  +0    -5    images/CMakeLists.txt
D  +-    --    images/likeback_bug.png
D  +-    --    images/likeback_dislike.png
D  +-    --    images/likeback_feature.png
D  +-    --    images/likeback_like.png
M  +2    -5    src/ActionClasses.cpp
M  +0    -12   src/CMakeLists.txt
M  +0    -20   src/MainWindow.cpp
D  +0    -486  src/likeback/LikeBack.cpp
D  +0    -372  src/likeback/LikeBack.h
D  +0    -249  src/likeback/LikeBackBar.cpp
D  +0    -64   src/likeback/LikeBackBar.h
D  +0    -169  src/likeback/LikeBackBar.ui
D  +0    -333  src/likeback/LikeBackDialog.cpp
D  +0    -67   src/likeback/LikeBackDialog.h
D  +0    -158  src/likeback/LikeBackDialog.ui
D  +0    -84   src/likeback/LikeBackPrivate.h
D  +0    -19   supplementary_scripts/likeback-server/README
D  +0    -80   supplementary_scripts/likeback-server/admin/comment.php
D  +-    --    supplementary_scripts/likeback-server/admin/header-black.png
D  +0    -71   supplementary_scripts/likeback-server/admin/header.php
D  +-    --    supplementary_scripts/likeback-server/admin/header.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/back.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/bug.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/confirmed.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/dislike.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/duplicate.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/email.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/feature.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/gohome.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/id.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/invalid.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/like.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/new.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/progress.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/remarks.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/solved.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/up.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/wait.png
D  +-    --    supplementary_scripts/likeback-server/admin/icons/wish.png
D  +0    -138  supplementary_scripts/likeback-server/admin/jsUtilities.js
D  +0    -51   supplementary_scripts/likeback-server/admin/options.php
D  +0    -117  supplementary_scripts/likeback-server/admin/scripts.js
D  +0    -35   supplementary_scripts/likeback-server/admin/stats.php
D  +0    -53   supplementary_scripts/likeback-server/admin/style.css
D  +-    --    supplementary_scripts/likeback-server/admin/subBar.png
D  +0    -360  supplementary_scripts/likeback-server/admin/view.php
D  +0    -254  supplementary_scripts/likeback-server/admin/xmlhttprequest.js
D  +0    -43   supplementary_scripts/likeback-server/db.php
D  +0    -73   supplementary_scripts/likeback-server/fix_magic_quotes.php
D  +0    -32   supplementary_scripts/likeback-server/locales_string.php
D  +0    -132  supplementary_scripts/likeback-server/send.php

http://commits.kde.org/amarok/03a7fc185116e39e3cd0aecea8e3b236ac175d8e